@import url("//hello.myfonts.net/count/3c8d10");

/* --------------------
 * @FONT-FACE
 * -------------------- */

@font-face {
  font-family: 'HelloHeadline-Regular';
  src: url('fonts/font.woff2') format('woff2'), url('fonts/font.woff') format('woff');
}

@font-face {
  font-family: 'UrbanistSemiBold';
  src: url('fonts/Urbanist-SemiBold.woff2') format('woff2'), url('fonts/Urbanist-SemiBold.woff') format('woff');
}

@font-face {
  font-family: 'UrbanistBlack';
  src: url('fonts/Urbanist-Black.woff2') format('woff2'), url('fonts/Urbanist-Black.woff') format('woff');
}

/* --------------------
 * INTRO
 * -------------------- */

.s-intro {
  padding: 3rem 0 18rem 0;
  background-color: #6600ff;
}

.s-intro .logo {
  display: block;
  margin: 0 auto 2rem auto;
  max-width: 18rem;
  width: 100%;
  height: auto;
}

.s-intro .title {
  font-family: 'HelloHeadline-Regular';
  color: #fff;
  text-align: center;
  font-size: 24px;
}

/* --------------------
 * VIDEO
 * -------------------- */

.s-video {
  position: relative;
  margin: -14rem 0 0 0;
}

.s-video .cover {
  width: 100%;
  height: auto;
}

.s-video .wrapper {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
}

.s-video .wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.s-video .personnage-left,
.s-video .personnage-right {
  position: absolute;
  max-width: 16rem;
  width: 100%;
  height: auto;
  display: none;
}

.s-video .personnage-left {
  top: 50%;
  left: 8%;
  -webkit-transform: translate(-8%, -50%);
  transform: translate(-8%, -50%);
}

.s-video .personnage-right {
  max-width: 20rem;
  top: 15rem;
  right: 8%;
}

/* --------------------
 * INFOS
 * -------------------- */

 .s-infos {
   padding: 4rem 0;
 }

 .s-infos h2 {
   font-family: 'UrbanistBlack';
   text-align: center;
   margin: 0 0 4rem 0;
 }

 .s-infos h3 {
   color: #6600ff;
   text-align: center;
   font-family: 'HelloHeadline-Regular';
   font-size: 24px;
   margin: 0 0 1rem 0;
 }

 .s-infos .name,
 .s-infos .mail {
   text-align: center;
   display: block;
   font-family: 'UrbanistBlack';
   font-size: 18px;
 }

 .s-infos .mail a {
   color: #333 !important;
   text-decoration: none !important;
   transition: color .5s ease;
 }

 .s-infos .mail a:focus,
 .s-infos .mail a:hover {
   color: #6600ff !important;
 }

 /* --------------------
  * FOOTER
  * -------------------- */

  .s-footer {
    padding: 0 0 2rem 0;
  }

  .s-footer ul {
    margin: 0;
    padding: 0;
    text-align: center;
  }

  .s-footer ul li {
    list-style-type: none;
    display: inline-block;
    margin: 0 1.5rem 2rem 1.5rem;
  }

  .s-footer ul li h3 {
    color: #6600ff;
    text-align: center;
    font-family: 'HelloHeadline-Regular';
    font-size: 24px;
    margin: 0 0 1rem 0;
  }

  .s-footer .title {
    margin: 0 0 2rem 0;
  }

  .s-footer img {
    max-width: 8rem;
    width: 100%;
    height: auto;
  }

  .s-footer img.snj {
    max-width: 10rem;
  }

  .s-footer img.script {
    max-width: 10rem;
  }

  .s-footer img.cepas {
    max-width: 8rem;
  }

  /* --------------------
   * MEDIA QUERIES
   * -------------------- */

   @media (min-width: 576px) {

   }

   @media (min-width: 768px) {



   }

   @media (min-width: 992px) {

     .s-video .personnage-left,
     .s-video .personnage-right {
       display: initial;
     }

     .s-footer {
       padding: 0 0 6rem 0;
     }

     .s-footer ul li {
       margin: 0 1.5rem;
     }
   }

   @media (min-width: 1200px) { }
